<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <link rel="stylesheet" href="style.css">
        <link REL="SHORTCUT ICON" HREF="https://static.skillshare.com/uploads/project/180f6671f6cd7ce9751474ce3428f7a5/55361487">
        <title>THE H REUNION</title>
    </head>
    <body>
        <div id="contenu">
            <div id="banniere">
                <img src="../img/banniere.jpg" alt="banniere">
            </div>
            <div id="texte1">
                <p>
                    THE H REUNION
                </p>
            </div>
            <nav id="onglet2">
                <a href="../index.html" title="Accueil">Accueil</a>
            </nav>
            <hr/>
            <nav id="onglet">
                <a href="../Les%20chambres/Les%20chambres.html" title="Les chambres">Les chambres</a>
                <a href="../La%20restauration/La%20restauration.html" title="La restauration">La restauration</a>
                <a href="../Les%20activites/Les%20activites%20de%20l'hotel.html" title="Les activités de l'hotel">Les activités de l'hotel</a>
                <a href="../A%20propos/A%20propos.html" title="La charte">A propos</a>
            </nav>
            <hr/>
            <br>
            <form action="Contactez-nous" method="post">
                <div>
                    <label for="name">Nom :</label>
                    <input type="text" id="name" name="user_name">
                </div>
                <div>
                    <label for="mail">e-mail :</label>
                    <input type="email" id="mail" name="user_mail">
                </div>
                <div>
                    <label for="msg">Message :</label>
                    <textarea id="msg" name="user_message"></textarea>
                </div>
                <div class="button">
                    <button type="submit">Envoyer le message</button>
                </div>
            </form>
            <div id="foo">
                <footer>
                    364 Rue du Fond, Saint-Pierre 97410, La Reunion
                    <img src="../img/iut.png" alt="iut">
                    <p>
                        © Copyright K.DALLEAU
                    </p>
                </footer>
            </div>
        </div>
    </body>
</html>

